td img {
/* Another Mozilla/Netscape bug with making sure our images display correctly */
	display: block;
}

#FWTableContainer1234448855 {
/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:98px;
	height:34px;
	text-align:left;
}

#MMMenuContainer1121131424_0 {
/* This ID is related to the master menu div for menu MMMenuContainer1121131424_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:-5px; /*to align the popup menus with the button*/
	top:34px;   /*to align the popup menus with the button's height*/
	visibility:hidden;
	z-index:300;
}

#MMMenu1121131424_0 {
/* This class defines things about menu MMMenu1121131424_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#ffffff;
	border:0px solid #ffffff;
	width:74px;
	height:34px;
}

.MMMIFVStyleMMMenu1121131424_0 {
/* This class determines the general characteristics of the menu items in menu MMMenu1121131424_0 */
	border-top:0px solid #ffffff;
	border-left:0px solid #ffffff;
	border-bottom:0px solid #ffffff;
	border-right:0px solid #ffffff;
	width:74px;
	height:34px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:60px;
	height:20px;
}

#MMMenu1121131424_0_Item_0 {
/* Unique ID for item 0 of menu MMMenu1121131424_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenuContainer1121131424_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer1121131424_0 a {
/* Controls the general apperance for menu MMMenuContainer1121131424_0's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	text-align:left;
	vertical-align:middle;
	padding:7px;
	background-color:#e7e1d2;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer1121131424_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer1121131424_0 */
	color:#ffffff;
	background-color:#a99a6f;
}
